{
  "id": 3149701,
  "name": "National Cash Register Company, appellee, v. Arthur H. Foerster, appellant",
  "name_abbreviation": "National Cash Register Co. v. Foerster",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,993",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 245,
    "ocr_confidence": 0.506,
    "sha256": "cdb9af3c49765aae8103cc390c5f95b7f3248d5db2f019cc650bffef74dcd77d",
    "simhash": "1:9d8d8abcf0847719",
    "word_count": 37
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Cash Register Company, appellee, v. Arthur H. Foerster, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebel"
      }
    ],
    "attorneys": [
      "Guy C. Guerine, for appellant. Victor Scott, for appellee."
    ],
    "corrections": "",
    "head_matter": "National Cash Register Company, appellee, v. Arthur H. Foerster, appellant.\nGen. No. 39,993.\nOpinion filed June 29, 1938.\nGuy C. Guerine, for appellant. Victor Scott, for appellee."
  },
  "file_name": "0640-04",
  "first_page_order": 690,
  "last_page_order": 690
}
